@font-face {
    font-family: 'PT Serif';
    src: url('../fonts/PTF56F-webfont.eot');
    src: url('../fonts/PTF56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTF56F-webfont.woff') format('woff'),
         url('../fonts/PTF56F-webfont.ttf') format('truetype'),
         url('../fonts/PTF56F-webfont.svg#PTSerifItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PT Serif';
    src: url('../fonts/PTF75F-webfont.eot');
    src: url('../fonts/PTF75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTF75F-webfont.woff') format('woff'),
         url('../fonts/PTF75F-webfont.ttf') format('truetype'),
         url('../fonts/PTF75F-webfont.svg#PTSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PT Serif';
    src: url('../fonts/PTF55F-webfont.eot');
    src: url('../fonts/PTF55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTF55F-webfont.woff') format('woff'),
         url('../fonts/PTF55F-webfont.ttf') format('truetype'),
         url('../fonts/PTF55F-webfont.svg#PTSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


